import java.io.*;

public class IO {
  
  public static int eingabe () {
    
    // Setze StdEingabe auf die Eingabe von der Tastatur. 
    BufferedReader stdEingabe = 
    new BufferedReader (new InputStreamReader(System.in));
	
    int ergebnis = 0;
	
    // Liest eine Zeile von StdEingabe und berprft, ob es ein int ist.
    try { ergebnis = Integer.parseInt(stdEingabe.readLine());}
	
    // Falls bei der Eingabe ein Fehler auftritt. 
    catch (IOException io) {System.out.println ("IO-Fehler");}

    // Falls keine Integer-Zahl eingelesen wurde. 
    catch (NumberFormatException a) {System.out.println ("Keine Zahl");}

    return ergebnis;
    }

}

